Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 12:20:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi i would like to check on my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i would like to check on my order Bot:  Hi Hi I Would Like To Check On My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669573406 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971554092237            04:14 PM, 15th Jun                     hi i would like to check on my order                    Thank you           04:14 PM, 15th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:14 PM, 15th Jun                     hi i would like to check on my order                    Hi sohaib , can you confirm if I may collect my order from the location           04:15 PM, 15th Jun                     hi i would like to check on my order                    If it’s ready           04:15 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:15 PM, 15th Jun                   Sohaib                   We see that you have placed your order on Jun 13, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days.           04:16 PM, 15th Jun                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           04:16 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           04:17 PM, 15th Jun                     hi i would like to check on my order                    Yes but sometimes they don’t send sms. I have missed my few items like this           04:17 PM, 15th Jun                     hi i would like to check on my order                    Hence the reason I contacted you           04:17 PM, 15th Jun                     hi i would like to check on my order                    Thank you           04:18 PM, 15th Jun                   Sohaib                   If your order has not been processed on the time please feel free to contact us and we will assist you optimally           04:18 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718655